Sets the image composite operator

- « Gmagick::setimagecolorspace

- Gmagick::setimagedelay »

- PHP Manual
- Gmagick
- Sets the image composite operator

# Gmagick::setimagecompose

(PECL gmagick >= Unknown)

Gmagick::setimagecompose — Sets the image composite operator

### Description

public Gmagick::setimagecompose(int `$composite`): Gmagick

Sets the image composite operator.

### Parameters

`composite`

  The image composite operator.

### Return Values

The Gmagick object on success

### Errors/Exceptions

Throws an GmagickException on error.